1

Cartthrob is a fantastic cart framework!

at first I thought it was complex to use, but with the help of excellent documentation.

I'm wondering if CartThrob will be ported to EE4. Or if CartThrob 3 is compatible with EE4?

1

The EE3 version of CartThrob is not compatible with EE4.

Development of an EE4 version of CartThrob is apparently underway, but it not yet available.

HTH

  • Thanks for the fast reply, and very happy to know CartThrob is on the list of ExpressionEngine 4 update. – Stéphane Feb 23 '18 at 18:52

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.